local fn = _gn(0x5ea72e76)
--- Clears channels from the target list for the specified Mumble voice target ID.
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
function Global.MumbleClearVoiceTargetChannels(targetId)
	return _in2(fn, targetId)
end
